<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Activity-Index</title>
</head>
<body>
	<h1 align="center">You are in the Activity/Index Page</h1>
	
	<img src="./images/music-piece.jpg" height="300" width="450" alt="music piece" />

	<ol type="a">
		<li><a href="./">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>


</body>
</html>